HP Arcsight Connector Appliance Cross Site Scripting Vulnerability

Bugtraq ID: 48694
Class: Input Validation Error
CVE: CVE-2011-0770
Remote: Yes
Local: No
Published: Jul 15 2011 12:00AM
Updated: Jul 15 2011 12:00AM
Credit: Michael Rutkowski of Duer Advanced Technology and Aerospace, Inc (DATA)
Vulnerable: HP Arcsight Connector Appliance 6.0.0.60023.2
Not Vulnerable: HP Arcsight Connector Appliance 6.1


 

Privacy Statement
Copyright 2010, SecurityFocus